entity.commerce_payment.collection:
  route_name: entity.commerce_payment.collection
  base_route: entity.commerce_order.canonical
  title: Payments
  weight: 15

entity.commerce_payment_method.collection:
  route_name: entity.commerce_payment_method.collection
  base_route: entity.user.canonical
  title: Payment methods
